import React from 'react';
export default function Hide(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m188-173-16-16 219-219H260v-22h169v169h-22v-131zm344-360v-169h22v132l219-219 15 15-219 219h132v22z" })));
}
